### Method

# Adw OverlaySplitViewget_sidebar_width_unit

since: 1.4

#### Declaration [src]

    AdwLengthUnit
    adw_overlay_split_view_get_sidebar_width_unit (
      AdwOverlaySplitView* self
    )

#### Description [src]

Gets the length unit for minimum and maximum sidebar widths.

Available since: 1.4

Gets property | `Adw.OverlaySplitView:sidebar-width-unit`

#### Return value

Type: `AdwLengthUnit`

The length unit.